@font-face {
    font-family: 'dax-regularregular';
    src: url('../fonts/daxregular-webfont.woff2') format('woff2'), url('../fonts/daxregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'daxbold';
    src: url('../fonts/ufonts.com_dax-bold-webfont.woff2') format('woff2'), url('../fonts/ufonts.com_dax-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'webdesign';
    src: url('../fonts/webdesign.eot?bmfo6n');
    src: url('../fonts/webdesign.eot?bmfo6n#iefix') format('embedded-opentype'), url('../fonts/webdesign.ttf?bmfo6n') format('truetype'), url('../fonts/webdesign.woff?bmfo6n') format('woff'), url('../fonts/webdesign.svg?bmfo6n#webdesign') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 15px;
    line-height: 1.52;
    color: #fff;
    font-size: 16px;
    font-family: 'dax-regularregular';
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.section-padding {
    padding: 60px 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'dax-regularregular';
    font-weight: 700;
    color: #4B4B4C;
}

.no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}



/***********************************
	Header 
***********************************/

header {
    width: 100%;
    background: url("../img/top-border.png") no-repeat center top;
}

header .logo {
    padding: 15px 0;
}

header .logo img {
    max-width: 100%;
}

header .header-right {
    margin: 0;
    padding: 42px 0;
}

header .header-right a {
    font-size: 15px;
    line-height: 26px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.5s;
    text-transform: uppercase;
}

header .header-right a i {
    margin-right: 5px;
    color: #a503a5;
}

header .header-right a:hover {
    color: #a503a5;
}


/***********************************
Navigation bar
************************************/

.navbar-default .navbar-brand {
    color: #5FCF80;
}

.navbar-default {
    background: rgba(246, 246, 246, 1);
    background: -moz-linear-gradient(180deg, rgba(246, 246, 246, 1) 0%, rgba(228, 228, 228, 1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(228, 228, 228, 1)));
    background: -webkit-linear-gradient(180deg, rgba(246, 246, 246, 1) 0%, rgba(228, 228, 228, 1) 100%);
    background: -o-linear-gradient(180deg, rgba(246, 246, 246, 1) 0%, rgba(228, 228, 228, 1) 100%);
    background: -ms-linear-gradient(180deg, rgba(246, 246, 246, 1) 0%, rgba(228, 228, 228, 1) 100%);
    background: linear-gradient(180deg, rgba(246, 246, 246, 1) 0%, rgba(228, 228, 228, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e4e4e4', GradientType=1);
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
}

.course-text {
    padding: 84px;
}

.navbar-default .navbar-nav>li>a {
    color: #717f86;
    font-size: 15px;
    line-height: 26px;
    font-weight: 500;
    color: #333;
    font-family: 'Roboto', sans-serif;
    transition: all 0.5s;
    text-transform: uppercase;
}

.navbar-nav>li>a {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    padding: 18px 15px;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    background: rgba(166, 3, 166, 1);
    background: -moz-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(166, 3, 166, 1)), color-stop(100%, rgba(115, 10, 121, 1)));
    background: -webkit-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -o-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -ms-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a603a6', endColorstr='#730a79', GradientType=1);
    transition: all 0.5s;
    color: #fff;
}

.navbar-nav a.active {
    background: rgba(166, 3, 166, 1);
    background: -moz-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(166, 3, 166, 1)), color-stop(100%, rgba(115, 10, 121, 1)));
    background: -webkit-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -o-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -ms-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a603a6', endColorstr='#730a79', GradientType=1);
    transition: all 0.5s;
    color: #fff !important;
    outline: none;
    transition: all 0.5s;
}

.btn-trial a {
    background-color: #5FCF80;
    border-radius: 25px;
    color: #ffffff !important;
    border: 1px solid #5FCF80;
}

.btn-trial a:hover,
.btn-trial a:focus {
    border: 1px solid #5FCF80;
    background-color: #fff;
    color: #5FCF80 !important;
}

.navbar-default .navbar-brand {
    font-family: 'Dosis', sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0px;
    height: inherit;
    font-size: 36px;
    margin: 20px 0px;
}

.navbar-default .navbar-brand span {
    font-weight: 100 !important;
}

.navbar {
    margin-bottom: 3px;
}

nav .navbar-collapse {
    padding: 0px;
}

nav.navbar {
    border-radius: 0px;
}


/***********************************
Banner
************************************/

.banner {
    background: url('../img/bg-banner.jpg') no-repeat center center;
    background-size: cover;
    position: relative;
}

.bg-color {
    background-color: rgba(4, 194, 192, 0.82);
}

.banner-text {
    padding: 260px 0;
}

.banner-text h2 {
    font-size: 46px;
    line-height: 58px;
    color: #fff;
    font-family: 'dax-regularregular';
    font-weight: 500;
    margin: 0 0 20px;
    padding: 0;
}

.sitebtn {
    background: rgba(166, 3, 166, 1);
    background: -moz-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(166, 3, 166, 1)), color-stop(100%, rgba(115, 10, 121, 1)));
    background: -webkit-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -o-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -ms-linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: linear-gradient(180deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a603a6', endColorstr='#730a79', GradientType=1);
    color: #fff;
    margin-top: 10px;
    font-family: 'dax-regularregular';
    font-size: 20px;
    border: none;
    border-radius: 50px;
    padding: 10px 40px;
    transition: all 0.5s;
    display: inline-block;
    -webkit-box-shadow: 0px 3px 8px 4px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px 3px 8px 4px rgba(0, 0, 0, 0.33);
    box-shadow: 0px 3px 8px 4px rgba(0, 0, 0, 0.33);
}

.sitebtn:hover {
    background: rgba(166, 3, 166, 1);
    background: -moz-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(166, 3, 166, 1)), color-stop(100%, rgba(115, 10, 121, 1)));
    background: -webkit-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -o-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -ms-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a603a6', endColorstr='#730a79', GradientType=1);
    color: #fff;
    -webkit-box-shadow: 0px 3px 18px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px 3px 18px 2px rgba(0, 0, 0, 0.33);
    box-shadow: 0px 3px 18px 2px rgba(0, 0, 0, 0.33);
    text-decoration: none;
}

.sitebtn i {
    margin-right: 10px;
}



/***********************************
Specialists
************************************/

.specialists h2 {
    font-size: 36px;
    font-family: 'dax-regularregular';
    color: #8f0691;
    text-transform: uppercase;
    margin: 0px;
    line-height: 48px;
}

.specialists .input-group-btn .btn {
    padding: 10px 20px;
    font-size: 18px;
    font-family: 'dax-regularregular';
    color: #333;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #888a87;
}

.specialists .input-group-btn .btn i {
    vertical-align: 3px;
    margin-left: 10px;
}

.specialists .input-group .dropdown-menu {
    font-size: 16px;
    font-family: 'dax-regularregular';
    color: #333;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #888a87;
}

.specialists .input-group input.form-control {
    padding: 10px 20px;
    font-size: 16px;
    font-family: 'dax-regularregular';
    color: #696969;
    border-radius: 0;
    border: 1px solid #888a87;
    height: 48px;
}

.specialists .input-group .orangeBtn {
    height: 48px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    background: #f07a03;
    color: #fff;
    border-radius: 0;
    font-size: 16px;
    padding: 0 15px;
    transition: all 0.5s;
}

.specialists .input-group .orangeBtn:hover {
    background: #8F0691;
}



/***********************************
 About us
************************************/

.about-site {
    background-color: #f6f6f6;
}

.about-site h3 {
    font-size: 32px;
    line-height: 46px;
    margin: 0px;
    padding: 0 10px;
    background: #089c9f;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-family: 'dax-regularregular';
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
}

.about-details {
    padding: 30px 20px;
    background: #fff;
    height: 250px;
    overflow: hidden;
}

.about-details .about-video {
    background: #d9d9d9;
    padding: 10px;
}

.about-details p {
    font-family: 'dax-regularregular';
    color: #646464;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    text-align: center;
}

.about-details ul {
    margin: 0px;
    padding: 0px;
}

.about-details ul li {
    position: relative;
    list-style: none;
    transition: all 0.5s;
    margin: 0 0 5px 0;
}

.about-details ul li a {
    font-family: 'dax-regularregular';
    color: #646464;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 0px 0;
    padding-left: 25px;
    text-decoration: none;
    transition: all 0.5s;
    position: relative;
    display: block;
}

.about-details ul li a:before {
    position: absolute;
    left: 0;
    content: '\f178';
    font-family: FontAwesome;
    font-size: 16px;
    line-height: 24px;
    color: #636363;
    transition: all 0.5s;
}

.about-details ul li a:hover:before {
    left: 5px;
}

.about-details ul li a:hover {
    color: #8F0691;
}

.about-details ul li:last-child {
    margin: 0px;
}

.about-details .sitebtn {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 30px;
    text-transform: uppercase;
}

.about-details .sitebtn i {
    margin: 0 0 0 5px;
}



/***********************************
Important Buttons
************************************/

.imp-btns span {
    color: #333;
    float: left;
    font-family: "dax-regularregular";
    font-size: 14px;
    font-weight: 600;
    margin: 20px 0 0;
    text-transform: uppercase;
    width: 100%;
}

.imp-btns .sitebtn {
    padding: 10px 22px;
    text-transform: uppercase;
    font-size: 16px;
    margin:0px;
}

.imp-btns .sitebtn i {
    margin-right: 0;
    margin-left: 5px;
}



/***********************************
SMSF Community Part
************************************/

.smsf-community-part {
    background: #f6f6f6;
}

.smsf-community-part h3 {
    color: #333;
    font-family: "dax-regularregular";
    font-size: 46px;
    margin: 0px 0 20px;
    text-transform: uppercase;
    font-weight: normal;
}

.smsf-community-part img {
    width: 100%;
    height: auto;
}



/***********************************
Community Join
************************************/

.community-join .left-part {
    background: #ff9000;
    padding: 45px 0;
}

.community-join .right-part {
    background: #34bd50;
    padding: 45px 0;
    position: relative;
}

.community-join .right-part::after {
    background: #34bd50;
    content: "";
    height: 64px;
    left: -32px;
    margin-top: -32px;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 64px;
    z-index: 1;
}

.community-join h4 {
    color: #fff;
    font-family: "dax-regularregular";
    font-size: 26px;
    text-transform: uppercase;
    font-weight: normal;
    padding: 0 30px;
    margin: 0px;
    line-height: 36px;
    min-height: 72px;
}

.community-join h4 span {
    color: #88078b;
    font-weight: 600;
}

.community-join .sitebtn {
    background: none;
    box-shadow: none;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 20px;
}
.community-join .sitebtn i {
    margin-right: 0px;
}

.community-join .sitebtn:hover {
    background: rgba(166, 3, 166, 1);
    background: -moz-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(166, 3, 166, 1)), color-stop(100%, rgba(115, 10, 121, 1)));
    background: -webkit-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -o-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: -ms-linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    background: linear-gradient(0deg, rgba(166, 3, 166, 1) 0%, rgba(115, 10, 121, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a603a6', endColorstr='#730a79', GradientType=1);
    color: #fff;
    -webkit-box-shadow: 0px 3px 18px 2px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 3px 18px 2px rgba(0, 0, 0, 0);
    box-shadow: 0px 3px 18px 2px rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
}


/***********************************
Independant Information
***********************************/

.independant-info h5 {
    color: #8f0691;
    font-size: 28px;
    line-height: 38px;
    font-family: "dax-regularregular";
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.independant-info .slider-bg {
    background: url("../img/slider-shadow.png") no-repeat center bottom 13px;
}

.independant-info .carousel-control.right,
.independant-info .carousel-control.left {
    height: 30px;
    width: 30px;
    line-height: 30px;
    background: rgba(0, 0, 0, .5);
    transition: all 0.5s;
    margin-top: -15px;
}

.independant-info .carousel-control.right:hover,
.independant-info .carousel-control.left:hover {
    height: 30px;
    width: 30px;
    line-height: 30px;
    background: #8f0691;
}

.independant-info .carousel-control.right i,
.independant-info .carousel-control.left i {
    line-height: 30px;
}

.independant-info .carousel-control {
    width: auto;
    text-shadow: none;
    opacity: 1;
    top: 50%;
    transform: translateY(-50%);
}

.independant-info .siteDroupDown {
    font-size: 16px;
    font-family: 'dax-regularregular';
    color: #333;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #888a87;
    background: #fff;
    width: 100%;
    text-align: left;
    position: relative;
    height: 46px;
    margin-top: 50px;
}

.independant-info .dropdown .siteDroupDown i {
    border-radius: 0;
    color: #333;
    font-size: 16px;
    height: 44px;
    line-height: 36px;
    padding: 0 15px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.5s ease 0s;
    z-index: 4;
    background: #d5d5d5;
}

.independant-info .dropdown .siteDroupDown:hover i {
    background: #8F0691;
    color: #fff;
}

.independant-info .dropdown-menu {
    padding: 10px 10px;
    font-size: 16px;
    font-family: 'dax-regularregular';
    color: #696969;
    border-radius: 0;
    border: 1px solid #888a87;
    width: 100%;
}



/***********************************
Site Managment Content
************************************/

.site-managment {
    background: #f6f6f6;
}

.site-managment h3 {
    color: #333;
    font-family: "dax-regularregular";
    font-size: 32px;
    margin: 0px 0 30px;
    text-transform: uppercase;
    font-weight: normal;
}

.site-managment p {
    color: #333;
    font-family: "dax-regularregular";
    font-size: 16px;
    line-height: 20px;
    margin: 0px 0 20px;
}

.site-managment p a {
    font-family: 'daxbold';
    text-decoration: none;
    color: #8f0691;
    word-break:break-all;
}

.site-managment p:last-child {
    margin: 0px;
}

.site-managment img {
    width: auto;
    height: auto;
}



/***********************************
Investment Properties
************************************/

.investment-properties {
    background: url('../img/propery-bg.jpg') no-repeat center center;
    background-size: 100% 100%;
    position: relative;
}

.investment-properties .banner-text {
    padding: 160px 0;
}

.investment-properties a {
    font-size: 32px;
    line-height: 42px;
    color: #fff;
    font-family: 'dax-regularregular';
    font-weight: 500;
    padding: 0;
    text-decoration: none;
    transition: all 0.5s;
    text-transform: uppercase;
}

.investment-properties a:hover {
    color: #1FBBBA;
}



/***********************************
Blog Listing
************************************/

.sub-blog h5 {
    font-size: 32px;
    line-height: 42px;
    color: #7b097f;
    font-family: 'dax-regularregular';
    font-weight: 500;
    padding: 0;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.sub-blog ul {
    margin: 0px;
    padding: 0px;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.sub-blog ul li {
    list-style: none;
    transition: all 0.5s;
    margin: 0 0 15px 0;
}

.sub-blog ul li a {
    font-family: 'dax-regularregular';
    color: #646464;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 0px 0;
    padding-left: 40px;
    text-decoration: none;
    transition: all 0.5s;
    width: 100%;
    position: relative;
    display: block;
}

.sub-blog ul li a:before {
    position: absolute;
    left: 0;
    content: '\f00c';
    font-family: FontAwesome;
    font-size: 16px;
    line-height: 24px;
    color: #636363;
    transition: all 0.5s;
    background: #8F0691;
    color: #fff;
    width: 24px;
    height: 24px;
    text-align: center;
}

.sub-blog ul li:hover a {
    color: #8F0691;
}

.sub-blog ul li:last-child {
    margin: 0px;
}



/***********************************
Footer
************************************/

footer a {
    color: #fff;
    font-family: 'Roboto', sans-serif;
}

footer h3 {
    width:100%;
    float:left;
    margin: 0 0 20px;
    font-size: 24px;
    color: #0ea2a4;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

.footer-top {
    border-top: 5px solid #7b097f;
    padding: 38px 0;
    background: url("../img/ft-bg.png") repeat left top;
}

.footer-top .social-links {
    list-style: none;
    padding: 0;
    margin:0;
}

.footer-top .social-links ul,
.footer-top ul.usefull-links {
    margin: 0px;
    padding: 0px;
}

.footer-top .social-links li {
    float: left;
    margin: 0 10px 0 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.footer-top .social-links li a {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    transition: all .5s;
}

.footer-top .social-links li a:hover {
    color: #0ea2a4;
}

.footer-top ul.usefull-links li {
    float: left;
    margin-bottom: 40px;
}

.footer-top ul.usefull-links li::after {
    content: "|";
    padding: 0 15px;
}

.footer-top ul.usefull-links li:last-child::after {
    content: "";
}

.footer-top ul.usefull-links li a {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-family: 'dax-regularregular';
    text-decoration: none;
    transition: all .5s;
}

.footer-top ul.usefull-links li a:hover {
    color: #0ea2a4;
}

.footer-top .site-visits span {
    display: block;
    class: #fff;
    font-size: 18px;
    line-height: 34px;
    font-family: 'dax-regularregular';
}

.footer-top .site-visits span i {
    font-size: 32px;
    margin-right: 15px;
    line-height: 34px;
}

.footer-bottam {
    background: #151515;
    padding: 20px 0;
}

.footer-bottam p {
    font-family: 'dax-regularregular';
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0px;
}

.footer-bottam p span {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #0ea2a4;
}

.footer-bottam p a {
    color: #fff;
    font-size: 16px;
    font-family: 'dax-regularregular';
    text-decoration: none;
    transition: all .5s;
}

.footer-bottam p a:hover {
    color: #0ea2a4;
}
